@charset "utf-8";
.bg{
	position: relative;
	background: #fff7da;
}
#dominquiz{
	width: 100%;
	margin: 0 auto;
	position: relative;
	font-size:14px;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.5;
}
/*#dominquiz .main_wrap{
    position: relative;
    background: url("../images/main_sp251110.jpg?2512091600") no-repeat top center;
    width: 100%;
    height: 100%;
    padding-top: calc(((4365 / 640) * 100%));
    background-size: cover;
}
#dominquiz .main_wrap02{
    position: relative;
    background: url("../images/main_sp260217.jpg") no-repeat top center;
    width: 100%;
    height: 100%;
    padding-top: calc(((4365 / 640) * 100%));
    background-size: cover;
}*/
#dominquiz .header{
    position: relative;
    background: linear-gradient(0deg, #fff, #FFCA14 50%);
}
#dominquiz .header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/bg_sp.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top;
}
#dominquiz .header .inner-wrap{
    position: relative;
    z-index: 1;
}
#dominquiz .logo{
    background: url("../images/sp_01.png");
    background-size: cover;
    padding-top: calc(301 / 640 * 100%);
}
#dominquiz .form-btn {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 10% 0;
}
/*#dominquiz .form-btn::before{
    content: "";
    width: 10%;
    height: 100%;
    background-image: url("../images/deco_02.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 8%;
    top: 10%;
}
#dominquiz .form-btn::after{
    content: "";
    width: 8%;
    padding-top: 8%;
    background-image: url("../images/deco_02.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 10%;
    bottom: 5%;
}*/
#dominquiz .form-btn a{
    position: relative;
    display: inline-block;
    padding: 4% 0;
    width: 80%;
    text-align: center;
    background-color: #26A835;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    border-radius: 5px;
    border: solid 3px #fff;
    outline: solid 5px #2E108C;
    top: 0;
    transition: 0.3s;
}
#dominquiz .form-btn a::before{
    content: "";
    position: absolute;
    background-color: #2E108C;
    width: calc(100% + 16px);
    height: 12px;
    bottom: -12px;
    left: -8px;
    z-index: -1;
    border-radius: 0 0 10px 10px;
    transition: 0.3s;
}
#dominquiz .form-btn a:hover{
    top: 5px;
}
#dominquiz .form-btn a:hover::before{
    bottom: -10px;
}
#dominquiz .prize{
    background: url("../images/sp_02.png");
    background-size: cover;
    padding-top: calc(1070 / 639 * 100%);
}
#dominquiz .entry{
    background: url("../images/sp_03.png");
    background-size: cover;
    padding-top: calc(3029 / 640 * 100%);
}
#dominquiz .clrTxt {
	text-indent:-10000px;
	text-decoration:none;
	overflow:hidden;
    position:absolute;
}
#dominquiz .btn{
	/* margin: 0 auto; */
	width: 100%;
	position: absolute;
	bottom: 1%;
	text-align: center;
}
#dominquiz a.mintelelink{
	display: block;
	background-color: #9ab900;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	width: 90%;
	margin: 0 auto;
	padding: 10px;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
}
#dominquiz a.mintelelink:hover{
	transition: 0.3s;
	opacity: 0.8;
}
/*グレーアウト　終わり*/
#footer{
	margin:0px !important;
}
.gFooter{
    z-index: 10;
}